<bugID>1244481<Summary>[RTL][Synced Tabs] The synced tabs sidebar has wrong direction in RTL locales</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160130030240

Steps to reproduce:

1. Start latest Nightly in RTL locales with synced environment
2. View the Synced Tabs sidebar


Actual results:

The Synced Tabs sidebar is displayed as LTR


Expected results:

The Synced Tabs sidebar should be displayed as RTL in RTL locales</Description></bugID>